cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted

Error moving from VS2008 to VS2013

I’ve purchased InstallShield 2013 so that I can build installation packages for VS2013.

I’ve just recently moved a project over to VS2013 and everything is working but it would no move over my old VS2008 setup project as the free installshield was no longer supported.

I’ve followed the procedure to upgrade my old vs2008 install project to an InstallShield 2013 project and all works until the final stages of the build where I get the following error:

Error 3 -1007: Cannot copy source 'C:\Program Files (x86)\InstallShield\2013\SetupPrerequisites\Windows Installer\3.1\x64\WindowsXP-KB898715-x64-enu.exe' to target 'C:\Users\glennw\Documents\Visual Studio 2013\Projects\DT_26\DT_26_Setup\DT_26_Setup\Default Configuration\Release\DiskImages\DISK1\ISSetupPrerequisites\{531950bf-fab7-4434-8ca7-b5893ab197f8}\WindowsXP-KB898715-x64-enu.exe' ISDEV : error : -1007: Cannot copy source 'C:\Program Files (x86)\InstallShield\2013\SetupPrerequisites\Windows Installer\3.1\x64\WindowsXP-KB898715-x64-enu.exe' to target 'C:\Users\glennw\Documents\Visual Studio 2013\Projects\DT_26\DT_26_Setup\DT_26_Setup\Default Configuration\Release\DiskImages\DISK1\ISSetupPrerequisites\{531950bf-fab7-4434-8ca7-b5893ab197f8}\WindowsXP-KB898715-x64-enu.exe'


I get this error 5 times for 5 different files. The directory it is looking for does not exist so I’m not sure why it is trying to find those files.
Labels (1)
0 Kudos
1 Reply
Highlighted
Pilgrim

Re: Error moving from VS2008 to VS2013

I have not worked with visual studio to create and build installers. However, the message indicates that you have not downloaded the prerequisites for 2013.

Here is where my inexperience with VS comes in, I do not know how to download required prerequisites inside of that IDE. The normal IDE has a Redistributables section where select your prerequisites. Once you have selected your prerequisites you can right click on them and choose to download all required prerequisites.
0 Kudos